/*     46639 : 타이틀 텍스트      */
.title__46639__ {font-size:0}
.title__46639__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__46639__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46639__.style_top p {padding-top:10px}
.title__46639__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46639__.style_right p {padding-right:14px}
.title__46639__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46639__.style_bottom p {padding-bottom:12px}
.title__46639__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46639__.style_left p {padding-left:14px}
.title__46639__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46639__.style_circle1 p {padding-left:18px}
.title__46639__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46639__.style_circle2 p {padding-left:18px}
.title__46639__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46639__ p {font-size:24px}
	.title__46639__.style_top p:before {width:24px}
	.title__46639__.style_right p:before {height:24px}
	.title__46639__.style_bottom p:before {width:24px}
	.title__46639__.style_left p:before {height:24px}
}

/*     37375 : Image      */
.img__37375__ {max-width:100%;}
.img__37375__ * {box-sizing:border-box;}
.img__37375__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__37375__ img {width:px; max-width:100%; vertical-align:top;}

/*     46653 : 장문 텍스트      */
.textarea__46653__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46653__ p {font-size:15px}
}

/*     77506 : YouTube 동영상 플레이어      */
/* farm */
.farm__77506__ {display:table;width:100%}
.farm__77506__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__77506__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__77506__ .player-item,
.player__77506__ iframe,
.player__77506__ embed,
.player__77506__ object,
.player__77506__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__77506__.player-16by9 {padding-bottom:56.25%}
.player__77506__.player-4by3 {padding-bottom:75%}

/*     46661 : 타이틀 텍스트      */
.title__46661__ {font-size:0}
.title__46661__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__46661__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46661__.style_top p {padding-top:10px}
.title__46661__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46661__.style_right p {padding-right:14px}
.title__46661__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46661__.style_bottom p {padding-bottom:12px}
.title__46661__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46661__.style_left p {padding-left:14px}
.title__46661__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46661__.style_circle1 p {padding-left:18px}
.title__46661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46661__.style_circle2 p {padding-left:18px}
.title__46661__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46661__ p {font-size:20px}
	.title__46661__.style_top p:before {width:20px}
	.title__46661__.style_right p:before {height:20px}
	.title__46661__.style_bottom p:before {width:20px}
	.title__46661__.style_left p:before {height:20px}
}

/*     46640 : 장문 텍스트      */
.textarea__46640__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46640__ p {font-size:15px}
}

/*     46654 : 장문 텍스트      */
.textarea__46654__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46654__ p {font-size:15px}
}

/*     46656 : 이미지      */
.img__46656__ {max-width:100%}
.img__46656__ * {box-sizing:border-box}
.img__46656__ a {display:block;vertical-align:top}
.img__46656__ img {width:800px;vertical-align:top}

/*     46664 : 타이틀 텍스트      */
.title__46664__ {font-size:0}
.title__46664__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__46664__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46664__.style_top p {padding-top:10px}
.title__46664__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46664__.style_right p {padding-right:14px}
.title__46664__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46664__.style_bottom p {padding-bottom:12px}
.title__46664__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46664__.style_left p {padding-left:14px}
.title__46664__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46664__.style_circle1 p {padding-left:18px}
.title__46664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46664__.style_circle2 p {padding-left:18px}
.title__46664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46664__ p {font-size:20px}
	.title__46664__.style_top p:before {width:20px}
	.title__46664__.style_right p:before {height:20px}
	.title__46664__.style_bottom p:before {width:20px}
	.title__46664__.style_left p:before {height:20px}
}

/*     46665 : 장문 텍스트      */
.textarea__46665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46665__ p {font-size:15px}
}

/*     46666 : 이미지      */
.img__46666__ {max-width:100%}
.img__46666__ * {box-sizing:border-box}
.img__46666__ a {display:block;vertical-align:top}
.img__46666__ img {width:800px;vertical-align:top}

